# SPDX-FileCopyrightText: Emery Hemingway
#
# SPDX-License-Identifier: LicenseRef-Hippocratic-1.1

{ genodepkgs ? builtins.fetchGit ./., nixpkgs ? <nixpkgs> }:

let pkgs = import ./default.nix { inherit nixpkgs; };
in {
  build.x86_64 = { inherit (pkgs) genode nova stdenv; };

  tests.x86_64 = import ./tests { inherit pkgs; };
}
