{ pkgs, lib }:
with pkgs;

rec {
  name = "log";
  meta.maintainers = with pkgs.stdenv.lib.maintainers; [ ehmry ];

  testConfig = ./log.xml;

  testScript = ''
    file link -s test-log ${genode.base}/bin/test-log/test-log
    run_genode_until {Test done.} 10
  '';
}
